
#: io.d:484
msgid "The value of ~ was not a readtable. It has been reset."
msgstr "The value of ~ was not a readtable. It has been reset."

#: io.d:570
msgid "~: argument ~ is not a readtable"
msgstr "~: argument ~ is not a readtable"

#: io.d:773
msgid "~: ~ is a dispatch macro character"
msgstr "~: ~ is a dispatch macro character"

#: io.d:838
msgid "~: ~ is not a dispatch macro character"
msgstr "~: ~ is not a dispatch macro character"

#: io.d:867
msgid "~: digit $ not allowed as sub-char"
msgstr "~: digit $ not allowed as sub-char"

#: io.d:917
msgid "~: new value ~ should be ~, ~, ~ or ~."
msgstr "~: new value ~ should be ~, ~, ~ or ~."

#: io.d:954
msgid ""
"The value of ~ should be an integer between 2 and 36, not ~.\n"
"It has been reset to 10."
msgstr ""
"The value of ~ should be an integer between 2 and 36, not ~.\n"
"It has been reset to 10."

#: io.d:1005
msgid "~ from ~: character read should be a character: ~"
msgstr "~ from ~: character read should be a character: ~"

#: io.d:1042
msgid "~: input stream ~ has reached its end"
msgstr "~: input stream ~ has reached its end"

#: io.d:1059
msgid "~: input stream ~ ends within an object. Last opening parenthesis probably in line ~."
msgstr "~: input stream ~ ends within an object. Last opening parenthesis probably in line ~."

#: io.d:1065
msgid "~: input stream ~ ends within an object"
msgstr "~: input stream ~ ends within an object"

#: io.d:1374
msgid "~ from ~: illegal character ~"
msgstr "~ from ~: illegal character ~"

#: io.d:1387
msgid "~: input stream ~ ends within a token after single escape character"
msgstr "~: input stream ~ ends within a token after single escape character"

#: io.d:1435
msgid "~: input stream ~ ends within a token after multiple escape character"
msgstr "~: input stream ~ ends within a token after multiple escape character"

#: io.d:2017
msgid "~ from ~: ~ has no macro character definition"
msgstr "~ from ~: ~ has no macro character definition"

#: io.d:2031
msgid "~ from ~: macro character definition for ~ may not return ~ values, only one value."
msgstr "~ from ~: macro character definition for ~ may not return ~ values, only one value."

#: io.d:2055
msgid "~: input stream ~ ends within read macro beginning to ~"
msgstr "~: input stream ~ ends within read macro beginning to ~"

#: io.d:2089
msgid "~ from ~: After ~ is ~ an undefined dispatch macro character"
msgstr "~ from ~: After ~ is ~ an undefined dispatch macro character"

#: io.d:2103
msgid "~ from ~: dispatch macro character definition for ~ after ~ may not return ~ values, only one value."
msgstr "~ from ~: dispatch macro character definition for ~ after ~ may not return ~ values, only one value."

#: io.d:2179
msgid "~ from ~: a token consisting only of dots cannot be meaningfully read in"
msgstr "~ from ~: a token consisting only of dots cannot be meaningfully read in"

#: io.d:2284
msgid "~ from ~: too many colons in token ~"
msgstr "~ from ~: too many colons in token ~"

#: io.d:2334
msgid "~ from ~: there is no package with name ~"
msgstr "~ from ~: there is no package with name ~"

#: io.d:2363
msgid "~ from ~: ~ has no external symbol with name ~"
msgstr "~ from ~: ~ has no external symbol with name ~"

#: io.d:2411
msgid "~ from ~: token \".\" not allowed here"
msgstr "~ from ~: token \".\" not allowed here"

#: io.d:2465
msgid "~: the value of ~ has been arbitrarily altered"
msgstr "~: the value of ~ has been arbitrarily altered"

#: io.d:2481
msgid "~: no entry for ~ from ~ in ~ = ~"
msgstr "~: no entry for ~ from ~ in ~ = ~"

#: io.d:2692
msgid "~ from ~: illegal end of dotted list"
msgstr "~ from ~: illegal end of dotted list"

#: io.d:2768
msgid "~ from ~: an object cannot start with ~"
msgstr "~ from ~: an object cannot start with ~"

#: io.d:2859
msgid "~: input stream ~ ends within a string"
msgstr "~: input stream ~ ends within a string"

#: io.d:2925
msgid "~ from ~: no number allowed between # and $"
msgstr "~ from ~: no number allowed between # and $"

#: io.d:3024
msgid "~: input stream ~ ends within a comment #$ ... $#"
msgstr "~: input stream ~ ends within a comment #$ ... $#"

#: io.d:3106
msgid "~ from ~: font number ~ for character is too large, should be = 0"
msgstr "~ from ~: font number ~ for character is too large, should be = 0"

#: io.d:3139
msgid "~ from ~: there is no character bit with name ~"
msgstr "~ from ~: there is no character bit with name ~"

#: io.d:3206
msgid "~ from ~: there is no character with name ~"
msgstr "~ from ~: there is no character with name ~"

#: io.d:3269
msgid "~ from ~: token ~ after #$ is not a rational number in base ~"
msgstr "~ from ~: token ~ after #$ is not a rational number in base ~"

#: io.d:3348
msgid "~ from ~: the number base must be given between # and R"
msgstr "~ from ~: the number base must be given between # and R"

#: io.d:3363
msgid "~ from ~: The base ~ given between # and R should lie between 2 and 36"
msgstr "~ from ~: The base ~ given between # and R should lie between 2 and 36"

#: io.d:3411
msgid "~ from ~: bad syntax for complex number: #C~"
msgstr "~ from ~: bad syntax for complex number: #C~"

#: io.d:3446
msgid "~ from ~: token expected after #:"
msgstr "~ from ~: token expected after #:"

#: io.d:3475
msgid "~ from ~: token ~ after #: should contain no colon"
msgstr "~ from ~: token ~ after #: should contain no colon"

#: io.d:3528
msgid "~ from ~: only zeroes and ones are allowed after #*"
msgstr "~ from ~: only zeroes and ones are allowed after #*"

#: io.d:3557
msgid "~ from ~: bit vector is longer than the explicitly given length ~"
msgstr "~ from ~: bit vector is longer than the explicitly given length ~"

#: io.d:3566
msgid "~ from ~: must specify element of bit vector of length ~"
msgstr "~ from ~: must specify element of bit vector of length ~"

#: io.d:3646
msgid "~ from ~: vector is longer than the explicitly given length ~"
msgstr "~ from ~: vector is longer than the explicitly given length ~"

#: io.d:3655
msgid "~ from ~: must specify element of vector of length ~"
msgstr "~ from ~: must specify element of vector of length ~"

#: io.d:3740
msgid "~ from ~: bad syntax for array: #A~"
msgstr "~ from ~: bad syntax for array: #A~"

#: io.d:3806
msgid "~ from ~: ~ = ~ doesn't allow the evaluation of ~"
msgstr "~ from ~: ~ = ~ doesn't allow the evaluation of ~"

#: io.d:3933
msgid "~ from ~: a number must be given between # and $"
msgstr "~ from ~: a number must be given between # and $"

#: io.d:3945
msgid "~ from ~: label #~? too large"
msgstr "~ from ~: label #~? too large"

#: io.d:3967
msgid "~ from ~: the value of ~ has been altered arbitrarily, it is not an alist: ~"
msgstr "~ from ~: the value of ~ has been altered arbitrarily, it is not an alist: ~"

#: io.d:3987
msgid "~ from ~: label #~= may not be defined twice"
msgstr "~ from ~: label #~= may not be defined twice"

#: io.d:4014
msgid "~ from ~: #~= #~# is illegal"
msgstr "~ from ~: #~= #~# is illegal"

#: io.d:4042
msgid "~ from ~: undefined label #~#"
msgstr "~ from ~: undefined label #~#"

#: io.d:4059
msgid "~ from ~: objects printed as #<...> cannot be read back in"
msgstr "~ from ~: objects printed as #<...> cannot be read back in"

#: io.d:4077
msgid "~ from ~: objects printed as # in view of ~ cannot be read back in"
msgstr "~ from ~: objects printed as # in view of ~ cannot be read back in"

#: io.d:4159
msgid "~ from ~: illegal feature ~"
msgstr "~ from ~: illegal feature ~"

#: io.d:4295
msgid "~ from ~: #S must be followed by the type and the contents of the structure, not ~"
msgstr "~ from ~: #S must be followed by the type and the contents of the structure, not ~"

#: io.d:4308
msgid "~ from ~: the type of a structure should be a symbol, not ~"
msgstr "~ from ~: the type of a structure should be a symbol, not ~"

#: io.d:4322
msgid "~ from ~: bad HASH-TABLE"
msgstr "~ from ~: bad HASH-TABLE"

#: io.d:4349
msgid "~ from ~: bad ~"
msgstr "~ from ~: bad ~"

#: io.d:4381
msgid "~ from ~: no structure of type ~ has been defined"
msgstr "~ from ~: no structure of type ~ has been defined"

#: io.d:4392
msgid "~ from ~: bad ~ for ~"
msgstr "~ from ~: bad ~ for ~"

#: io.d:4404
msgid "~ from ~: structures of type ~ cannot be read in, missing constructor function"
msgstr "~ from ~: structures of type ~ cannot be read in, missing constructor function"

#: io.d:4426
msgid "~ from ~: a structure ~ may not contain a component \".\""
msgstr "~ from ~: a structure ~ may not contain a component \".\""

#: io.d:4438
msgid "~ from ~: ~ is not a symbol, not a slot name of structure ~"
msgstr "~ from ~: ~ is not a symbol, not a slot name of structure ~"

#: io.d:4448
msgid "~ from ~: missing value of slot ~ in structure ~"
msgstr "~ from ~: missing value of slot ~ in structure ~"

#: io.d:4470
msgid "~ from ~: too many slots for structure ~"
msgstr "~ from ~: too many slots for structure ~"

#: io.d:4517
msgid "~ from ~: illegal syntax of closure code vector after #~Y"
msgstr "~ from ~: illegal syntax of closure code vector after #~Y"

#: io.d:4572
msgid "~ from ~: object #Y~ has not the syntax of a compiled closure"
msgstr "~ from ~: object #Y~ has not the syntax of a compiled closure"

#: io.d:4718
msgid "~ from ~: bad syntax for pathname: #P~"
msgstr "~ from ~: bad syntax for pathname: #P~"

#: io.d:4937
msgid "~: ~ is not a character"
msgstr "~: ~ is not a character"

#: io.d:4983
msgid "~: peek type should be NIL or T or a character, not ~"
msgstr "~: peek type should be NIL or T or a character, not ~"

#: io.d:5144
msgid "~: ~ argument should be an integer between 2 and 36, not ~"
msgstr "~: ~ argument should be an integer between 2 and 36, not ~"

#: io.d:5245
msgid "~: string ~ does not have integer syntax"
msgstr "~: string ~ does not have integer syntax"

#: io.d:5417
msgid "~: Despite of ~, ~ cannot be printed readably."
msgstr "~: Despite of ~, ~ cannot be printed readably."

#: io.d:5443
msgid ""
"~: the value ~ of ~ is neither ~ nor ~ nor ~.\n"
"It is reset to ~."
msgstr ""
"~: the value ~ of ~ is neither ~ nor ~ nor ~.\n"
"It is reset to ~."

#: io.d:5886
msgid "~: must be a positive integer or NIL, not ~"
msgstr "~: must be a positive integer or NIL, not ~"

#: io.d:6624
msgid "~: the value of ~ has been arbitrarily altered"
msgstr "~: the value of ~ has been arbitrarily altered"

#: io.d:6847
msgid "~: not enough stack space for carrying out circularity analysis"
msgstr "~: not enough stack space for carrying out circularity analysis"

#: io.d:8571
msgid "~: bad ~"
msgstr "~: bad ~"

#: io.d:8696
msgid "~: ~ is not a structure"
msgstr "~: ~ is not a structure"

#: io.d:9713
msgid "~: an unknown record type has been generated!"
msgstr "~: an unknown record type has been generated!"

#: io.d:10468
msgid "~: ~ is not a character"
msgstr "~: ~ is not a character"
